<webobject name = "IFPersonne">
  <div class = "subBox">
    <div class = "subBoxTitre"><webobject name = "SPersonneLibelle" /></div>
    <webobject name = "IFRole">
      <div class = "box">
        <div class = "boxTitre">Entreprises li&eacute;es au R&ocirc;le Contact</div>
        <ul>
        <webobject name = "REPEntreprises">
        	<li><webobject name = "SNomEntreprise" /> </li>
        </webobject>
        </ul>
      </div>
    </webobject>
    <table>
      <tbody>
        <tr>
          <td>          
          <webobject name = "UnPersonneDetailView"/>
          </td>
        </tr>
      </tbody>
    </table>
  </div>
</webobject>